/*  this css is common for some html file */

/*styles to register.html  */
.signupform
{
  max-width: 600px;
  color:white;
  padding:50px;
  margin:100px auto;
  font-family: 'Agency FB', arial;
  border:1px solid rgb(49, 49, 49);
  }

  #heading
  {
    color:#3dc6c6;
  }


/* login_button is for login html  */
.register_button,.login_button
{
  background-color:#3dc6c6;
  border: none;
  color: white;
  padding: 10px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  }

  /*--------------------------------------------------------------------------------------  */
/* styles for login html */
.loginform
{
  max-width: 600px;
  border:1px solid rgb(49, 49, 49);
  color:white;
  padding:50px;
  margin:100px auto;

}

.form_fields input[type=text], .form_fields input[type=password] {
    width: 50%;
    padding: 12px 20px;
    margin: 10px 20px;
    display: inline-block;
    border: 1px solid #ccc;
    box-sizing: border-box;
}

.login_button
{
margin-top:20px;
}

#error{
  padding-top:20px;
}
